/* THIS MUST BE FIRST IN THE CSS FILE! Fakesup, superscript fixer, use instead of <sup> */
.fakesup
{
	bottom: .45em !important;
	position: relative !important;
	font-size: 70% !important;
	display: inline !important;
	text-decoration: none !important;
	font-style: normal!important;
}
.fakesup_smaller
{
	bottom: .65em !important;
	position: relative !important;
	font-size: 60% !important;
	display: inline !important;
	line-height: 100% !important;
	text-decoration: none !important;
	font-style: normal!important;
}

.fakesup_smaller_header
{
	bottom: .80em !important;
	position: relative !important;
	font-size: 50% !important;
	display: inline !important;
	line-height: 100% !important;
	text-decoration: none !important;
	letter-spacing: .02em!important;
	font-style: normal!important;
}
/*End Fakesup*/

/* Global */
body
{
	color: #333;
	font-family: Arial, Verdana, Helvetica;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}
body.home
{
	background: #f1f0f0 url(../../assets/images/bg_whiteTop.gif) repeat-x;
}
body.drill
{
	background: #ffffff url(../../assets/images/bg_top.gif) repeat-x left 111px;
}
a
{
	cursor: pointer;
}
a, a:active, a:visited
{
	color: #008dc9;
	text-decoration: none;
	outline: none;
}
a:hover
{
	color: #ff9933;
}
a img
{
	border: none;
}
a.chevronlink
{
	font-weight: bold;
}

table.calmContainer label
{
	color: #FFFFFF !important;
	font-size: 12px !important;
}
.clear
{
	clear: both;
	height: 0px;
	width: 0px;
}
ul
{
	list-style: none;
	margin: 0px;
	padding: 0px;
}
ul li
{
	background: url(../../assets/images/li_footer.gif) no-repeat left 5px;
	padding: 0 0 5px 9px;
}
ul.bullets 
{
	margin: 0px !important;
	padding: 0px !important;
}
ul.bullets li
{
font-size: 11px;
background: url(../../assets/images/bullet.gif) no-repeat left 4px;
padding: 0px 0px 5px 8px;
}
ol
{
	margin: 0px;
	padding: 0px 0px 0px 22px;
}
ol li
{
	padding: 0 0 5px 0px;
}
select 
{
	font-size: 11px;
	font-family: Arial, Helvetica, Sans-Serif;
	height: 22px;
	padding-top: 1px!important;
}
.dotted_text 
{
	border-bottom: 1px dotted #333333;
}
.dotted_top
{
	background: url(../../assets/images/dotted_transparent.gif) repeat-x left top!important;
	display: block;
	padding-top: 15px;
	margin-top: 5px;
}
/*End Global*/
/* Page container, layout width, center document*/
#container
{
	margin: 0px auto 0px auto;
	width: 960px;
}
/*End Page container*/
/*Branding*/
#branding
{
	height: 89px;
}
#logo
{
	float: left;
	position: relative;
	left: 23px;
	top: 29px;
}
#toplinks
{
	position: relative;
	top: 26px;
	right: 311px;
	float: right;
}
#toplinks a
{
	font-size: 10px;
	text-transform: uppercase;
	font-weight: bold;
}
#toplinks div
{
	float: left;
	border-left: 1px solid #cad9d6;
	padding: 10px 14px 10px 14px;
	height: 15px;
	line-height: 11px;
}
#toplinks div.first
{
	border-left: 0px none;
}
#toplinks div.login
{
	padding: 2px 9px 0px 14px;
	margin: 8px 18px 0px 0px;
	background: url(../../assets/images/li_body_down.gif) no-repeat right 8px;
}
#toplinks div.search
{
	padding: 0px 0px 0px 15px !important;
	margin: 0px !important;
	height: 35px;
	position: absolute;
	left: 100%;
}
input 
{
	border: 1px solid;
	border-color: #acadb2 #dcdfe6 #e2e9ef #e3e3eb;
}
.nopadding_fix
{
	padding:0px!important;
	margin: 0px!important;
}

.search input
{
	width: 200px;
	padding: 0px;
	margin: 0px;
	height: 20px;
	left: 15px;
	top: 1px;
	position: absolute;
	font-size:11px;
	color:#0e2a66
}
.btn_go
{
	width: 41px !important;
	height: 25px !important;
	border: none !important;
	background: url(../../assets/images/btn_go.gif);
	left: 221px !important;
}
.btn_search
{
	background: url(../../assets/images/btn_search_blue.jpg)!important;
	width: 64px!important;
}
.btn_go_alt
{
	width: 41px !important;
	margin: 0px 0px 10px 0px;
	height: 25px !important;
	border: none !important;
	background: url(../../assets/images/btn_go.gif);
	display: block;
}
.popup
{
	position: absolute;
	border: 1px solid #008dc9;
	margin: 0px;
	background: #FFFFFF;
	z-index: 20;
}
.popup ul
{
	list-style: none;
	margin: 0px;
	padding: 0px;
	position: relative;
}
.popup ul li
{
	background: url(../../assets/images/li_footer.gif) no-repeat left 3px;
	padding: 0 0 5px 9px;
}
.login_popup
{
	width: 200px !important;
	height: 30px !important;
	top: 30px;
	right: -200px;
	
}
/*End Branding*/
/* Top navigation main bar */
#topnav
{
	background: url(../../assets/images/bg_nav.gif) no-repeat left top ;
	height: 41px;
	border-bottom: 2px solid #d8d8d8;
}
#topnav ul
{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#topnav ul li
{
	padding: 0px;
}
.topnav_item
{
	text-indent: -9999px;
	height: 41px;
}
.topnav_button
{
	height: 41px;
	width: 160px;
	float: left;
}
/*End Top navigation main bar*/
/*Top navigation submenus display*/
#listdown0, #listdown1, #listdown2, #listdown3, #listdown4, #listdown5
{
	display: none;
}
/*End Top navigation submenus display*/
/*Top navigation submenus*/
.subnav_container
{
	background: #016b9b url(../../assets/images/bg_subnav.jpg) repeat-x;
	width: 480px;
	position: relative;
	z-index: 1001;
}
.subnav_container a, .subnav_container a:active, .subnav_container a:visited
{
	color: #FFFFFF !important;
}
.subnav_container a:hover
{
	color: #aad4e6 !important;
}
.studentloan
{
	background-image: url(../../assets/images/nav_studentLoan.gif);
}
.savings
{
	background-image: url(../../assets/images/nav_savings.gif);
	background-repeat: no-repeat;
}
.plans
{
	background-image: url(../../assets/images/nav_plans.gif);
	background-repeat: no-repeat;
}
.on
{
	background-position: left -41px;
}
.off
{
	background-position: left top;
}
.subnav_container h1
{
	font-weight: bold;
	color: #aad4e6;
	text-transform: uppercase;
	padding: 0px 0px 10px 0px;
	margin: 0px;
	font-size: 11px;
}
.subnav_container h2
{
	font-size: 12px;
	font-weight: bold;
	background-position: left 6px;
	margin: 0px;
	padding-bottom: 5px;
	color: #ffffff;
}
.subnav_container .any_h2 {
	font-size: 12px;
	font-weight: bold;
	background-position: left 6px;
	margin: 0px;
	padding-bottom: 5px;
	color: #ffffff;
}

.subnav_container ul li
{
	padding: 0px 0px 3px 7px !important;
	line-height: 125%;
	background: transparent url(../../assets/images/li_nav.gif) no-repeat left .35em;
	font-size: 11px;
}
.subnav-colone
{
	float: left;
	width: 220px;
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 0px 14px;
}
.subnav-coltwo
{
	float: left;
	width: 220px;
	margin: 21px 0px 0px 0px;
	background: transparent url(../../assets/images/dotted_transparent.gif) repeat-y left top;
	padding: 0px 0px 0px 18px;
}
.subnav_more
{
	background: transparent url(../../assets/images/dotted_transparent.gif) repeat-x left top;
	padding: 10px 0px 40px 238px;
	margin: 0px 15px 0px 15px;
	top: 19px;
	clear: both;
	font-weight: bold;
	position: relative;
}
/*End Top navigation submenus*/
/*Footer */
#footer_container
{
	background: #f1f0f0;
	border-top: 2px solid #e5e4e4;
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 50px 0px;
	position: relative;
}

body.drill #footer_container 
{
	bottom: -20px;
}

body.nonav #footer_container 
{
	bottom: -20px;
}

#footer_container a:hover
{
	color: #003b55;
}
#width_constrainer
{
	margin: 0px auto 0px auto;
	padding: 20px 0px 0px 0px;
	width: 960px;
}
#footer_container .column
{
	font-size: 11px;
	width: 158px;
	border-right: 1px solid #dddddd;
	margin: 0px;
	padding: 0 10px 0 20px;
	float: left;
	position: relative;
}
#footer_container .column h3.addSpace
{
	margin-top: 30px;
}
#footer_container ul
{
	padding: 0px;
	list-style: none;
	margin: 0px;
}
#footer_container ul li
{
	background: url(../../assets/images/li_footer.gif) no-repeat left 3px;
	padding: 0 0 5px 9px;
}
#footer_container .last
{
	border-right: 0 none;
}
#footer_container hr
{
	display: none;
}
#footer_container .bottom
{
	color: #999999;
	font-size: 10px;
	line-height: 14px;
	padding: 40px 0 0 0;
	clear: both;
}
#footer_container .bottom
{
	color: #999999;
	font-size: 10px;
	line-height: 14px;
	padding: 40px 0 0 0;
}
#footer_container h3
{
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #666666;
	padding: 0px 0px 10px 0px;
	margin: 0px;
}
.footer_subheader 
{
	background: none !important;
	padding: 0px 0px 5px 0px !important;
	font-weight: bold !important;
	color: #666666;
	margin: 0px!important;
}
.footer_subheader_next 
{
	margin-left: 10px;
}

/*End Footer */
/* Title header*/
#title_header
{
	padding: 15px 0px 0px 0px;
}
#title_header_home 
{
	line-height: 0px;
	height: 14px;
}
#title_header h1
{
	font-size: 21px;
	color: #008dc9;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0px 0px 10px 10px;
	margin: 0px;
	height: 21px;
}
/*End Title header*/
/*Main*/
#main
{
	background: #FFFFFF;
	border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	margin: 0px 0px 30px 0px;
}
.home #main 
{
	border: none !important;
}
/*End Main*/
/*Homepage*/
/*Homepage Left Login*/
#hp_login_left
{
	background: url(../../assets/images/bg_m1.jpg) no-repeat;
	width: 179px;
	overflow: hidden;
	float: left;
}
/*End Homepage Left Login*/
/*Homepage Marquee */
#hp_marquee
{
	float: left;
	width: 779px;
	height: 275px;
	overflow: hidden;
}
#marquee_nav
{
	z-index: 2;
	margin-left: 695px;
	margin-top: -33px;
	padding-bottom: 33px;
}
#marquee_nav_sec 
{ 
        z-index: 2; 
        margin-left: 655px; 
        margin-top: -33px; 
        padding-bottom: 33px; 
}
#prev
{
	background-image: url(../../assets/images/btn_prev.gif);
	background-repeat: no-repeat;
	background-position: left -19px;
	width: 12px;
	height: 19px;
	float: left;
	position: relative;
	cursor: pointer;
}
#next
{
	background: url(../../assets/images/btn_next.gif) no-repeat left -19px;
	width: 12px;
	height: 19px;
	float: left;
	position: relative;
	cursor: pointer;
}
.current
{
	background-position: left top;
	cursor: pointer;
	float: left;
	position: relative;
}
.counter
{
	background: white;
	padding: 4px 6px 0 6px;
	height: 15px;
	margin: 0 1px;
	font-size: 11px;
	color: #666666;
	float: left;
	position: relative;
}
/*End Homepage Marquee */
/*Homepage second row */
.middle_h2 {
padding-top: 33px!important;
}

.right_h2 {
padding-top: 19px!important;
}
.homepagebottom
{
	padding-bottom: 50px;
}
#second_row_left
{
	float: left;
	width: 179px;
	background: url(../../assets/images/bg_loanApplication.gif) repeat-y -1px top;
	overflow:hidden;
}
#second_row_left ul
{
	padding-bottom: 35px;
}
#second_row_left_top
{
	padding: 15px 10px 10px 10px;
	height: 110px!important;
}
#second_row_left_bottom 
{
	height: 300px;
	overflow:hidden;
}
#second_row_left h1
{
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	margin: 0px;
	padding: 0px 0px 10px 0px;
}
#second_row_right
{
	float: left;
	padding: 15px 0px 0px 0px;
}
#second_row_right h1
{
	font-size: 18px;
	font-weight: bold;
	margin: 10px 0px 10px 0px;
	padding: 0px;
}

#second_row_right h2
{
	font-size: 11px;
	font-weight: bold;
	margin: 0px;
	padding: 0px 0px 5px 0px;
}
.second_row_right_col
{
	float: left;
	width: 225px;
	padding-left: 17px;
	padding-right: 17px;
	border-right: 1px solid #e1e1e1;
	background: #FFFFFF;
	height: 250px;
}
.second_row_right_col_wide 
{
	background:#FFFFFF; 
	width:745px;
	overflow: hidden;
}
.srrcwtop 
{
	border-top:1px solid #E1E1E1;
	padding: 20px 0px 0px 0px;
}
.srrcwtop h1 
{
	margin: 0px!important;
	padding: 0px!important;
}
.second_row_right_col_wide_left {
float:left; 
width:300px;
padding: 0px 30px 1000px 0px;
margin: 0px 0px -1000px 0px;
border-right: 1px solid #e1e1e1;
}
.second_row_right_col_wide_right
{
	float:left;
	width: 413px;
	padding: 0px 0px 1000px 0px;
	margin: 0px 0px -1000px 0px;
}
.second_row_right_col_wide_right_dotted 
{
	margin: 0px 0px 0px 40px;
}
.second_row_right_col_wide_right_dotted ul li
{
	padding-bottom: 0px !important;
}
.second_row_right_col_wide_right_left 
{
	float: left;
	padding: 0px 0px 0px 40px;
}
.second_row_right_col_wide_right_right {
float: left;
padding: 0px 0px 0px 40px;
}

.second_row_right_col_wide_left_text 
{
padding: 10px 0px 0px 0px;
}

.second_row_bottom_spacer 
{
height: 210px;
	*height: 215px;
}
.last_col
{
	border: none !important;
	padding-right: 15px !important;
}
#second_row_right p
{
	font-size: 12px;
	line-height: 16px;
	margin: 0px 0px 20px 0px;
	padding: 0px;
}
#student_loans_row img
{
	padding: 0px 0px 25px 0px;
}
#savings_and_cds_row img
{
	padding: 26px 0px 0px 0px;
}
#plan_row img
{
	padding: 40px 0px 35px 0px;
}
.second_row ul
{
	margin: 0px !important;
	padding: 0px !important;
}
.second_row ul li
{
	background-image: url(../../assets/images/li_orange.gif);
	text-transform: uppercase;
	font-weight: bold;
	font-size: 11px;
}
.button_list 
{
	padding: 0px;
	margin: 0px;
}
.button_list ul
{
	float: left;
	margin: 8px 0px 20px 10px;
	padding: 0px !important;
	position: relative;
}
.button_list ul li 
{
	padding-right: 0px !important;
	margin-right: 0px !important;
}
.button_list img 
{
	float: left;
}
/*End Homepage Second Row*/

/*End Homepage*/
/*Drill pages*/
/*Three Column*/
/*Three Column Left*/
#three_column_left
{
	float: left;
	width: 150px;
	padding: 30px 20px 30px 20px;
}
#three_column_left ul li
{
	border-bottom: 1px solid #cccccc;
	margin: 8px 0px 8px 0px;
	font-weight: bold;
}
.boldfirst
{
	background: none;
	text-transform: uppercase;
	margin: 10px 0px 5px 0px;
	padding-left: 0px;
	padding-top: 8px;
	font-weight: bold;
	border-top: 1px solid #cccccc;
}
/*End Three Column Left*/
/*Three Column Main (may contain other template items for main section) */
#three_column_main_borderbg
{
	background: #ffffff url(../../assets/images/grey_bg.gif) repeat-y 735px top;
}
#three_column_main
{
	float: left;
	width: 495px;
	padding: 30px 29px 30px 20px;
	margin-left: 1px;
}
#three_column_main h1
{
	font-size: 30px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
#three_column_main .intro
{
	font-size: 18px;
	color: #717171;
	font-weight: normal;
	padding: 13px 0px 0px 0px;
	margin: 0px;
}
.three_column_main_split
{
	background: url(../../assets/images/dotted_transparent.gif) repeat-y 247px top;
}
.three_column_main_split_spacer
{
	height: 30px;
	width: 524px;
	background: #ffffff;
}
.three_column_main_split_left
{
	padding: 0px 25px 0px 0px;
	float: left;
	width: 222px;
	margin: 0px 2px 0px 0px;
}
.three_column_main_split_right
{
	padding: 0px 0px 0px 23px;
	margin: 0px;
	float: left;
	width: 222px;
}
.three_column_main_split_left h2
{
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
	padding: 0px 0px 10px 0px;
}
.three_column_main_split_right h2
{
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
	padding: 0px 0px 10px 0px;
}
.faq_ul
{
	margin-top: 30px;
}
ul.faq_list h1
{
	font-size: 13px !important;
	font-weight: bold !important;
	margin: 0px !important;
	padding: 0px 0px 5px 0px !important;
}
.faq_list_top
{
	border-top: 1px solid #cccccc;
	padding: 10px 0px 10px 0px !important;
	margin-top: 15px;
	font-size: 18px;
	color: #717171;
	font-weight: normal;
}
ul.faq_list li
{
	border-bottom: 1px solid #cccccc;
	padding: 15px 0px 15px 0px;
	background: none;
}

ul.faq_list ul
{
	border-bottom: none !important;
	margin-left: 15px;
}
ul.faq_list li ul li
{
	background: url(../../assets/images/li_footer.gif) no-repeat left 5px;
	padding: 0 0 5px 9px;
	border: none;
}


.arrow_a
{
	background: url(../../assets/images/li_grey_big.gif) no-repeat right 6px;
	padding-right: 15px;
}
.backtotop
{
	background: url(../../assets/images/li_body_up.gif) no-repeat left 27px;
	padding: 22px 0px 0px 12px;
	text-transform: uppercase;
	font-size: 10px;
}
/*End Three Column Main */
/*End Three Column*/
/*Right Sidebar*/
#right_sidebar
{
	float: left;
	width: 177px;
	padding: 30px 20px 30px 20px;
	font-size: 11px;

}
#right_sidebar h1
{
	text-transform: uppercase;
	font-weight: bold;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
}
#right_sidebar p
{
	margin: 0px;
	padding: 0px 0px 10px 0px;
		color: #666666;
}
#right_sidebar input 
{
	width: 178px;
}
.out_form 
{
	margin: 20px 0px 20px 0px;
	padding: 20px 0px 0px 0px;
	border-top: 1px solid #e9e9e9;
}
.out_form_Lbl 
{
	font-weight: bold;
	padding: 4px 0px 0px 0px!important;
}
.out_form_error 
{
	color: #ff0000;
	font-size: 10px;
	padding: 4px 0px 0px 0px;
}
.out_form_error_Lbl 
{
	color: #ff0000;
}
.out_form_div 
{
	padding: 0px 0px 7px 0px;
}
#HYSA_header 
{
	color:#666666!important;
}
#prospectform h1 
{
	color: #333333!important;
}
.line_top 
{
	margin-top: 10px!important;
	padding-top: 20px !important;
	border-top: 1px solid #e9e9e9;
}

.btn_submit 
{
	width: 59px!important;
	height: 23px!important;
	border: none;
	margin: 5px 0px 0px 0px;
	background: url(../../assets/images/btn_submit.jpg);
}
#right_sidebar ul
{
	list-style: none;
	background: url(../../assets/images/dotted_transparent.gif) repeat-x left bottom;
	padding: 5px 0px 5px 0px;
}
.cat_side_ad 
{
	border-top: 1px solid #e9e9e9;
	padding: 30px 0px 20px 0px;
	margin: 20px 0px 0px 0px;
}
.right_sidebar_tile h1
{
	font-size: 11px;
	color: #8aa930;
	font-weight: bold;
	line-height: 14px;
	text-transform: uppercase;
	text-align: center;
	margin: 0px;
	padding-bottom: 15px !important;
}

#right_sidebar h4
{
	font-size: 11px;
	font-weight: bold;
	line-height: 14px;
	text-transform: uppercase;
	margin: 0px;
}

#right_sidebar h6
{
	margin: 0px;
	padding: 0px 0px 8px 0px;
	font-size: 11px;
}

#right_sidebar h5
{
	margin: 0px;
	padding-bottom: 30px;
	background: url(../../assets/images/dotted_transparent.gif) repeat-x left bottom;
}

.right_sidebar_tile h1.pencil
{
	background: url(../../assets/images/img_pencil.gif) no-repeat center top;
	padding-top: 30px !important;
}

.right_sidebar_tile
{
	padding: 15px 0px 10px 0px;
	border-bottom: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
}
.orange_a
{
	background-image: url(../../assets/images/li_orange.gif);
	text-transform: uppercase;
	font-weight: bold;
	font-size: 11px !important;
}
.dotted_top .orange_a 
{
	font-size: 11px !important;
}
#right_sidebar ul.no_icon
{
	background: none !important;
}
#right_sidebar h2
{
	font-size: 17px;
	margin: 25px 0px 0px 0px;
	padding: 0px;
	text-transform: uppercase;
}
#right_sidebar ul.no_dash 
{
	background: none !important;
}
.icon_phone
{
	background: url(../../assets/images/icon_phone.gif) no-repeat left 2px;
	padding-left: 19px;
}
.icon_chat
{
	background: url(../../assets/images/icon_chat.gif) no-repeat left 2px;
	padding-left: 19px;
}
.icon_doc
{
	background: url(../../assets/images/icon_doc.gif) no-repeat left 1px;
	padding-left: 19px;
}
.icon_envelope
{
	background: url(../../assets/images/icon_envelop.gif) no-repeat left 3px;
	padding-left: 19px;
}

#right_sidebar select
{
	margin: 0px 5px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	width: 130px;
	overflow: hidden;
}
#right_sidebar option
{
	overflow: visible !important;
}
.selectfix
{
	padding: 0px 0px 15px 0px;
	float: left;
}
.selectfix_more_right 
{
	padding: 0px 7px 15px 0px!important;
}
.selectfix_input 
{
	float:left;
	position:relative;
	display:block;
	padding: 0px;
	margin:-1px 0px 0px 0px;
}
/*End Right Sidebar*/
/*Two Column Product*/
#two_column_main_borderbg
{
	background: #ffffff url(../../assets/images/grey_bg.gif) repeat-y 735px top;
}
#two_column_main
{
	padding: 0px;
	float: left;
	width: 735px;
	margin: 0px 1px 0px 0px;
	overflow: hidden;
}
#product_intro
{
	width: 735px;
	height: 370px;
	position:relative;
}

.apply_mover {

}

#product_intro .apply_mover {
margin: 260px 0px 0px 43px!important;
*margin: 260px 0px 0px -265px!important;
position:absolute!important;
float:none!important;
}

#product_intro_taller 
{
	width: 735px;
	height: 387px;
	position:relative;
}

.product_intro_cds_smaller 
{
	height: 220px !important;
}
#product_intro_text
{
	position: absolute;
	left: -9999px;
	height: 0px;
	width: 0px;
}
#product_intro_btn
{
	margin: 310px 30px 0px 0px;
	float: right;
}

#product_intro_taller_btn 
{
	margin: 270px 0px 0px 43px;
	float:left;
}

#bar_study_dl_link 
{
	position: relative;
	float: right;
	top: 320px;
	right: 195px;
	font-weight: bold;
	
}
.product_intro_btn_cds_smaller 
{
	margin: 163px 30px 0px 0px !important;
}
#product_tabs
{
	margin: 335px 0px 0px 0px;
	float: left;
}

#product_intro_taller #product_tabs
{
	margin: 42px 0px 0px 0px;
	clear:both;
}

.product_tabs_cds_smaller 
{
	margin: 185px 0px 0px 0px !important;
}
.product_tab
{
	float: left;
	font-weight: bold;
	font-size: 12px;
	margin-right: 2px;
	padding: 10px 20px 10px 20px;
	background: #afd7e8;
	color: #008dc9;
	cursor: pointer;
}
.product_tab_first
{
	color: #333333;
	background: #ffffff;
}
#product_sections
{
	width: 735;
}
#product_sections_left
{
	float: left;
	width: 440px;
	padding: 40px 30px 40px 20px;
}
#product_sections_full_width 
{
	float: left;
	padding: 40px 30px 40px 20px;
}
#product_sections h1
{
	margin: 0px;
	padding: 0px 0px 15px 0px;
	font-size: 20px;
	font-weight: bold;
}
#product_sections h2
{
	font-size: 18px;
	font-weight: normal;
	margin: 0px;
	padding: 0px 0px 15px 0px;
}
#product_sections h3
{
	font-size: 14px;
	margin: 0px;
	padding: 0px 0px 8px 0px;
	font-weight: bold;
}
#product_sections h4 
{
	font-size: 18px;
	margin:0px;
	padding:0px 0px 30px 0px;
	font-weight: normal !important;
		line-height: 24px!important;
}
#product_sections p
{
	padding: 0px 0px 15px 0px;
	margin: 0px;
	font-size: 12px;
}
#product_sections ul
{
	padding-bottom: 10px;
}
#product_sections ul li
{
	font-size: 12px !important;
	background-position: left 5px;
	padding-left: 15px;
}
#product_sections ul li.orange_a 
{
	font-size: 11px !important;
}
#product_sections a.chevronlink
{
	font-size: 14px;
	padding-left: 20px;
}
#product_sections_right
{
	float: left;
	padding: 40px 20px 40px 0px;
	width: 225px;
	font-size: 11px;
}
#product_sections_right p
{
	margin: 0px;
	padding: 0px 0px 15px 0px;
}
#product_sections_right ul li
{
	padding-bottom: 15px;
}
.product_sections_up
{
	float: left;
	padding: 5px 0px 0px 45px;
	font-size: 12px;
	font-weight: bold;
	height: 35px;
	background: url(../../assets/images/bg_upromise.jpg) left top no-repeat;
}
#product_sections_apply
{
	background: url(../../assets/images/dotted_transparent.gif) repeat-x left top;
	width: 695px;
	margin: 0px 0px 0px 20px;
	text-align: right;
}
#product_sections_apply img
{
	margin-top: 20px;
}
#prod_legal
{
	margin: 50px 20px 20px 20px;
	padding: 20px 0px 0px 0px;
	color: #717171;
	font-size: 11px;
	border-top: 1px solid #cccccc;
}
#prod_legal h1
{
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #333333;
	margin: 0px;
	padding: 0px 0px 10px 0px;
}
#prod_legal p
{
	padding: 0px 0px 10px 0px;
	margin: 0px;
}
#prod_legal em
{
	font-size: 12px;
	
}
.show
{
	display: block;
}
.hide
{
	display: none;
}
#prod_legal ol 
{
	margin: 0px 0px 10px 20px!important;
}
#prod_legal ol.letter_ol 
{
	list-style-type:lower-alpha;
	margin: 0px 0px 0px 20px!important;
}
/*End Two Column Product*/
/*Product List */
.product_link_list 
{
	margin: 0px 20px 0px 20px;
	padding: 10px 0px 0px 0px;
	border-bottom: 1px solid #cccccc;
}
.product_link_list_last 
{
	border: none !important;
}
.product_link_list_split 
{
	padding: 0px 0px 30px 0px;
}
.product_link_list h1 
{
	color: #333333;
	font-size: 21px;
}
.product_link_list h2 
{
	margin: 0px;
	font-size: 13px;
	font-weight: bold;
	padding: 0px 0px 7px 0px;
}
.dotted
{
	margin: 0px 0px 10px 0px;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	padding: 0px;
	border-bottom: 1px dotted #333333;
}
.statefix 
{
	padding: 10px 0px 10px 0px;
}
.statefix_first
{
	padding: 0px 0px 10px 0px;
}
.product_link_list_links_split_left 
{
	float: left;
	padding: 0px 10px 0px 0px;
}
.product_link_list_links_split_right 
{
	float: left;
	border-left: 1px solid #cccccc;
	padding: 0px 0px 0px 10px;
}
.product_link_list_split ul 
{
	padding: 0px !important;
	margin: 0px !important;
}
.product_link_list_split ul li
{
	padding-bottom: 0px !important;
	margin: 0px !important;
	font-size: 11px !important;
}
.product_link_list_split ul.sitemapfix li
{
	padding-bottom: 5px !important;
}
.product_link_list_split_left 
{
		width: 328px;
	float: left;
	padding: 0px 20px 0px 0px;
	margin: 0px 20px 0px 0px;
	z-index: 1;
	background: #ffffff url(../../assets/images/dotted_transparent.gif) repeat-y right top;
}

.product_link_list_split_one_col_fix 
{
	background: none !important;
}
.product_link_list_split_right 
{
	width: 328px;
	float: left;
	padding: 0px;
	z-index: 0;
	margin: 0px 0px 0px -1px;
	background: #ffffff;
}
.product_link_list_split_item 
{
	padding: 0px 0px 15px 0px;
}
/*End Product List*/
/*Blue Table*/
.blue_table 
{
	border-bottom: 1px dotted #999999;
	margin: 0px 0px 30px 0px;
width:438px;
}
.section_top_row 
{
	background: #ffffff;
	font-size: 11px;
	color: #666666;
}
.section_top_row .first_column, .section_top_row .second_column 
{
	padding: 0px 5px 3px 5px !important;
}
.blue_row 
{
	font-size: 12px;
	font-weight: bold;
	border-top: 1px dotted #999999;
	background: #d9e8ef;
}
.white_row 
{
	font-size: 12px;
	font-weight: bold;
	border-top: 1px dotted #999999;
}
.blue_row .first_column, .blue_row .second_column
{
	background: #d9e8ef;
}
.white_row .first_column, .white_row .first column, .section_top_row .first_column, .section_top_row .second_column
{
	background: #ffffff;
}
.first_column 
{
	width: 209px;
	float: left;
	padding: 5px;
	z-index: 1;
	border-right: 1px dotted #999999;
}
.second_column 
{
	width: 208px;
	float: left;
	padding: 5px;
	z-index:0;
	border-left: 1px dotted #999999;
	margin: 0px 0px 0px -1px;
}
/*End Blue Table*/

/*Two Column 529 Plan*/
#plan_intro
{
	width: 735px;
}

#plan_intro_img
{
	padding: 10px 10px 0px 10px;
	width: 705px;
	overflow: hidden;
}
.plan_content
{
	padding: 20px 0px 0px 0px;
}

.plan_content h1
{
	padding: 0px 20px 20px 20px;
	margin: 0px;
	font-size: 20px;
}

.plan_content_intro_text
{
	font-size: 18px;
	color: #333;
	font-weight: normal;
	padding: 0px 0px 25px 20px;
	margin: 0px;
	width: 695px;
}
.plan_content_intro_text h1
{
	margin: 0px;
	padding: 0px 0px 13px 0px;
	font-size: 23px;
	font-weight: bold;
	color: #333333;
}
.plan_content_intro_text h2 
{
	margin: 0px;
	padding: 0px 0px 13px 0px;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
}
.plan_index h1
{
	font-size: 30px !important;
	padding-top: 10px;
}
.plan_index
{
	color: #333333;
}
.plan_content_split
{
	padding: 0px 20px 25px 20px;
}
.plan_content_split h1
{
	font-size: 14px;
	margin: 0px;
	padding: 0px 0px 10px 0px;
}
.plan_content_split p
{
	margin: 0px;
	padding: 0px 0px 10px 0px;
	font-size: 12px;
	color: #333333;
}
.plan_content_split p.normal
{
	font-weight: normal;
	color: #333333;
	margin: 0px;
	font-size: 12px;
	padding: 3px 0px 7px 0px;
	text-transform: none;
}

.plan_content_split_left
{
	float: left;
	width: 265px;
	margin-right: 25px;
}
.plan_content_split_right
{
	float: left;
	width: 265px;
}
.plan_content_split_left_index
{
	float: left;
	width: 230px;
	margin-right: 60px;
}
.plan_content_split_right_index
{
	float: left;
	width: 230px;
}
.plan_content_split_borderbg
{
	background: url(../../assets/images/dotted_transparent.gif) repeat-y 275px top;
	margin-bottom: 40px;
}
.plan_enroll
{
	margin: 20px 30px 20px 20px;
	width: 690px;
	background: url(../../assets/images/dotted_transparent.gif) repeat-x left top;
	border-bottom: 1px solid #dddddd;
	height: 70px;
}
.plan_enroll_float
{
	float: right;
	margin: 10px 0px 8px 0px;
}
.plan_enroll_one
{
	float: left;
	font-size: 15px;
	color: #717171;
	font-weight: bold;
	height: 31px;
	padding: 13px 30px 0px 0px;
}
.plan_enroll_one strong
{
	color: #333333;
}
.plan_enroll_two
{
	float: left;
	font-size: 11px;
	font-weight: bold;
	height: 25px;
	padding: 15px 20px 0px 20px;
}
.plan_enroll_three
{
	float: left;
}
.plan_legal
{
	color: #717171;
	font-size: 11px;
	padding: 15px 0px 0px 0px;
	width: 710px;
	margin: 0px 10px 10px 10px;
}
.plan_legal_split
{
	border-top: 1px solid #cccccc;
	padding-top: 30px;
}
.plan_legal p
{
	padding: 0px 0px 10px 0px;
	margin: 0px;
}
.plan_legal_split_one
{
	float: left;
	width: 340px;
	margin-right: 20px;
}
.plan_legal_split_two
{
	float: left;
	width: 340px;
}

/*End Two Column 529 Plan*/
/*Two Column Category Pages */
#cat_intro
{
	width: 735px;
}

#cat_intro_img
{
	padding: 10px 10px 0px 10px;
	width: 705px;
	overflow: hidden;
}
.cat_content
{
	padding: 20px 0px 0px 0px;
}



.cat_content_intro_text
{
	padding: 0px 20px 25px 20px;
	margin: 0px;
	width: 600px;
}

.cat_content_intro_text h5 
{
	font-size: 18px;
	font-weight: normal;
	line-height: 24px;
}

.cat_content_intro_text h1
{
	margin: 0px !important;
	padding: 0px 0px 15px 0px;
	font-size: 30px;
	line-height: 35px;
	font-weight: bold;
	color: #333333;
}
.cat_content h2
{
	margin: 0px;
	padding: 0px 0px 15px 20px;
	font-size: 18px;
	font-weight: bold;
	color: #333333;
}
.cat_content h3
{
	margin: 0px;
	padding: 10px 0px 0px 0px;
	font-size: 12px;
	color: #333333;
	font-weight: bold;
}
.cat_content h4 
{
font-size: 18px;
font-weight: normal;
text-transform: none;
padding: 0px 0px 15px 0px;
line-height: 21px;
margin: 0px;
}
.cat_content ul
{
	padding: 10px 0px 0px 0px;
	margin: 0px;
}
.cat_content_intro_text h2
{
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	padding: 0px 0px 5px 0px;
	margin: 0px;
	text-transform: uppercase;
}
.cat_content_intro_split_left
{
	float: left;
	width: 445px;
	margin: 0px 20px 0px 0px;
}
.degree_only 
{
font-size: 12px;
font-weight: normal;
text-transform: none;
padding: 10px 0px 15px 0px;
margin: 0px;
color: #333333;

}
.cat_content_intro_split_left h2 
{
	font-weight: bold;
	font-size: 18px;
	line-height: 24px;
	margin: 0px;
	padding: 0px;
	text-transform: uppercase;
}
.cat_content_intro_split_right
{
	float: left;
	width: 100px;
}
.callout
{
	background: url(../../assets/images/callout_bg.jpg) repeat-y left top;
	width: 220px;
	padding: 0px;
	font-size: 11px;
	font-weight: normal;
}
.callout_img
{
	padding: 15px 0px 5px 25px;
}
.callout_border
{
	height: 1px;
	background: url(../../assets/images/dotted_transparent.gif) repeat-x left top;
}
.callout h1
{
	font-size: 11px;
	font-weight: bold;
	margin: 0px;
	padding: 0px 25px 3px 25px;
}
.callout p
{
	padding: 0px 25px 10px 25px !important;
	margin: 0px;
	font-size: 11px !important;
}
.cat_split_two
{
	padding: 0px 20px 0px 20px;
}
.cat_split_two_left 
{
	float:left;
	width: 315px;
	margin: 0px 20px 0px 0px;
	padding: 0px 20px 0px 0px;
	background: url(../../assets/images/dotted_transparent.gif) repeat-y right top;
}
.cat_split_two_right 
{
	float:left;
	width: 335px;
	padding: 0px;
}
.cat_split_two h1 
{
	font-size: 14px;
color: #333333;
font-weight: bold;
padding: 0px 0px 15px 0px;
margin: 0px;
}
.cat_split_two h2 
{
	font-weight: normal;
	padding: 0px 0px 10px 0px;
	margin: 0px;
	font-size: 11px !important;
}
.cat_split_three_type_one h1
{
	font-size: 14px;
	padding: 0px 0px 10px 0px;
	margin: 0px;
	line-height: 18px;
}
.cat_split_three_type_one_column
{
	padding: 0px;
	margin: 0px 0px 0px 20px;
	width: 218px;
	float: left;
}
.cat_split_btn
{
	padding: 20px 0px 0px 0px;
}

.cat_split_three_type_two .orange_a
{
	font-weight: bold!important;
	font-size: 11px;
}
.cat_split_three_type_two
{
	margin: 25px 0px 20px 20px;
}
.border_fixer 
{
	border-bottom: 1px solid #cccccc;
	height: 1px;
	width: 695px;
	margin: 0px 0px 0px 25px;
}
.cat_split_three_type_two h2
{
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	padding: 20px 0px 30px 0px;
	margin: 0px;
	text-transform: uppercase;
	border-top: 1px solid #cccccc;
	margin: 20px 0px 0px 0px;
	width: 695px;
}

.cat_split_three_type_two h5 /* To create the appropriate padding and borders when no .cat_split_three_type_two h2 content present*/
{
	padding: 20px 0px 0px 0px;
	margin: 0px;
	border-top: 1px solid #cccccc;
	margin: 20px 0px 0px 0px;
	width: 695px;
	font-size: 1px;
	line-height: 1px;
}

.cat_split_three_type_two_column
{
	padding: 0px 20px 0px 0px;
	margin: 0px 20px 0px 0px;
	width: 198px;
	float: left;
	background: url(../../assets/images/dotted_transparent.gif) repeat-y right top;
}
.cat_split_three_type_two_column ul li 
{
	font-weight: bold!important;
	font-size: 11px!important;
}
.cat_split_last
{
	margin: 0px 20px 0px 0px;
	background-image: none !important;
}
li.top_bold
{
	background: none !important;
	padding-left: 0px !important;
	font-weight: bold;
	text-transform: uppercase;
}
.cat_split_three_type_two li.top_bold
{
	font-size: 11px;
}
.cat_split_three_type_two_column h1
{
	font-size: 14px;
	padding: 0px 0px 10px 0px;
	margin: 0px;
}
.cat_split_three_type_two_column h4
{
	font-size: 14px;
	color: #333333;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	line-height: 19px !important;
}
.cat_content p
{
	font-size: 12px;
	line-height: 16px;
	font-style: italic;
	margin: 0px;
	padding: 10px 0px 10px 0px;
}
.cat_content .ideal
{
	text-transform: uppercase;
	font-size: 10px;
	font-style: normal;
}
.large_rate 
{
	padding: 0px 0px 20px 0px;
}
.large_rate_left 
{
	float: left;
	margin: -15px 0px 0px 0px;
}
.large_rate_right
{
	float: left;
	margin: -15px 0px 0px 0px;
}
.large_rate h1
{
font-size: 78px;
font-weight: bold;
color: #9fbd4a;
margin: 0px 0px 0px 0px;
padding: 0px;
line-height: 78px;
}
.large_rate h2 
{
font-size: 43px;
line-height: 43px;
position: relative;
top: 12px;
color: #9fbd4a;
font-weight: bold;
margin: 0px 0px 7px 0px;
padding: 0px;
}
.large_rate h3 
{
	font-size: 17px;
	margin: 0px;
	padding: 0px;
	color: #9fbd4a;
}
.upromise_small
{
padding:10px 0px 9px 34px;
background: url(../../assets/images/bg_upromise_small.gif) no-repeat left 5px;
color: #666666;
font-size: 11px;
font-weight: bold;
}
.cat_split_two .orange_a 
{
	font-weight: bold;
	font-size: 11px;
}
.cat_split_two_right_split_left 
{
	float: left;
	width: 110px;
	margin: 0px 20px 0px 0px;
	padding: 0px;
	
}
.cat_split_two_right_split_right 
{
	float: left;
	width: 110px;
	padding: 0px 0px 0px 20px;
	margin: 0px 0px 30px 0px;
	background: url(../../assets/images/dotted_transparent.gif) repeat-y left top;
}
.cat_split_term_table 
{
	width: 185px;
}
.cat_split_term_table ul li
{
	background: none;
	padding: 8px 0px 0px 0px;
	font-size: 12px;
	font-weight: bold;
}
.cat_split_term_table ul 
{
	margin: 0px;
	padding: 0px;
}
.cat_split_term_table h1 
{
	font-size: 11px;
	text-transform: none;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
.cat_split_term_table_column_left
{
	float: left;
	width: 85px;
	padding: 0px 15px 0px 0px;
}
.cat_split_term_table_column_right
{
	float: left;
	width: 85px;
	padding: 0px;
}
/*End Two Column Category Pages*/
/*End Drill Pages*/

/*Produc sections id/class fix */
.product_sections_left
{
	float: left;
	width: 440px;
	padding: 40px 30px 40px 20px;
}
.product_sections_full_width 
{
	float: left;
	padding: 40px 30px 40px 20px;
}
.product_sections h1
{
	margin: 0px;
	padding: 0px 0px 15px 0px;
	font-size: 20px;
	font-weight: bold;
}
.product_sections h2
{
	font-size: 18px;
	font-weight: normal;
	margin: 0px;
	padding: 0px 0px 15px 0px;
}
.product_sections h3
{
	font-size: 14px;
	margin: 0px;
	padding: 0px 0px 8px 0px;
	font-weight: bold;
}
.product_sections h4 
{
	font-size: 18px;
	margin:0px;
	padding:0px 0px 30px 0px;
	font-weight: normal !important;
	line-height: 24px!important;
}
.product_sections p
{
	padding: 0px 0px 15px 0px;
	margin: 0px;
	font-size: 12px;
}
.product_sections ul
{
	padding-bottom: 10px;
}
.product_sections ul li
{
	font-size: 12px !important;
	background-position: left 5px;
	padding-left: 15px;
}
.product_sections a.chevronlink
{
	font-size: 14px;
	padding-left: 20px;
}
.product_sections_right
{
	float: left;
	padding: 40px 20px 40px 0px;
	width: 225px;
	font-size: 11px;
}
.product_sections_right p
{
	margin: 0px;
	padding: 0px 0px 15px 0px;
}
.product_sections_right ul li
{
	padding-bottom: 15px;
}
/**/

#pagenotfound 
{
	margin: 0px 30px 0px 30px;
	padding-bottom: 70px;
}

/*Flash rate placer */
#flash_rate_placer
{
position: absolute;
margin-top: 50px;
left: 0px;
clear:both;
}

/*End Flash rate placer*/

/*Search Page*/
#guided-nav p 
{
	margin: 0px;
}

#search-display span p
{
	margin: 0px;
	padding: 0px;
	*clear: both;
}

#search-display 
{
	background: url(../../assets/images/dotted_transparent.gif) left top repeat-x;
	height: 55px;
}

#search-display span h1
{
position: relative;
font-size: 12px;
font-weight: normal;
display: inline;
float: left;
margin: 0px;
padding-top: 10px;
}

#search-display h2
{
display: inline;
font-weight: normal;
font-size: 100%;
float: right;
margin: -3px 0px 0px 0px;
padding-top: 10px;
clear: right;
}

#search-display input 
{
	border: none;
}

#search-display #btm 
{
margin-top: 10px;
background: url(../../assets/images/dotted_transparent.gif) left top repeat-x;
}

h3.results-hd
{
margin: 20px 0px 0px 0px;
padding: 0px;
color: #333333;
font-size: 18px;
text-transform: uppercase;
}

.recmatch 
{
border-bottom: 1px solid #cccccc;
border-top: 1px solid #cccccc;
padding: 10px 0px 10px 0px;
margin: 10px 0px 0px 0px;
display: block;
}

#results p 
{
	margin: 0px;
	padding: 0px;
}
ol#results li 
{
	margin: 0px;
	padding: 0px;
}
ol#results 
{
	margin-left: 22px;
}
#pResults ol li 
{
	padding: 12px 0px 0px 0px;	
	margin: 0px;
}

#pResults ol 
{
	margin-left: 22px;
}

#pResults p 
{
	margin: 0px;
	padding: 0px;	
}

#guided-nav h1, #guided-nav h2, #guided-nav h3, #guided-nav h4, #guided-nav h5, #guided-nav h6
{
color: #333333;
margin: 0px;
padding: 6px 0px 6px 0px;
}

#guided-nav h1
{
font-size: 11px;
border-top: 1px solid #cccccc;
border-bottom: 1px solid #cccccc;
margin-top: 20px;
width: 100%;
text-transform: uppercase;
font-weight: bold !important;
}

#guided-nav h2 
{
	font-size: 12px;
	padding: 10px 0px 0px 0px;
}

#guided-nav h3 
{
	font-weight: normal;	
	font-size: 11px;
	padding: 0px 0px 4px 0px;
}


#guided-nav ul.expand-list li a
{
background: url(../../assets/images/red-x-bullet-whtbckgrnd.gif) no-repeat left 2px;
padding-left: 15px !important;
position: relative;
left: -10px;
}

#search-display p 
{
	clear:both;
	margin:0px;
	padding:0px;
}
/*End Search Page*/

/*NoNav Template*/

body.nonav
{
	background: #ffffff url(../../assets/images/bg_top.gif) repeat-x left 81px;
}

#nonav_branding 
{
	height: 35px;
	padding: 23px 0px 20px 25px;
}

.nofooter 
{
	padding-bottom: 25px;
}

.nonavpadding 
{
	padding-bottom:0px !important;
}
/*End NoNav Template*/

/*Begin Large Table*/
.large_table 
{
	padding: 0px 20px 0px 20px;
	max-width: 675px;
	min-width: 675px;
	overflow: hidden;
}
.large_table h1 
{
	margin: 0px;
	padding: 0px 0px 15px 0px;
	font-size: 14px;
	font-weight: bold;
}
.table_row {
	border-bottom: 1px solid #c1dad7;
	border-left: 1px solid #c1dad7;
	border-right: 1px solid #c1dad7;
	float:left;
	overflow:hidden;
}

.table_row_blue 
{
	background: #e4eff4;
}
.table_column 
{
float: left;
padding: 15px 10px 1000px 10px;
z-index: 0;
margin: 0px 0px -1000px -1px;
overflow: hidden;
word-wrap: break-word;
border-right: 1px solid #c1dad7;
}
.table_column_last
{
	border-right: none;
}
.table_column p 
{
	margin: 0px;
	padding: 0px 0px 10px 0px;
	font-size: 11px;
	font-style: normal!important;
	color: #333333;
	line-height: normal;
}
.table_column h1 
{
	line-height: normal;
	font-size: 12px;
	margin: 0px;
	padding: 0px 0px 8px 0px;
	font-weight: bold;
	color:#333333;
}
.img_noborder 
{
	float: right;
	border: none !important;
	padding: 15px 0px 0px 0px;
}
.table_column ul 
{
	padding: 5px 0px 0px 0px;
}
.width_account 
{
	width: 128px;
}
.width_rate 
{
	width: 70px;
}
.width_min_bal 
{
	width: 59px;
}
.width_fees 
{
	width: 87px;
}
.width_featuers
{
	width: 78px;
}
.width_blank
{
	width: 132px;
}
/*End Large Table*/

/*Alternate Brand Product Page */
.adhocherolink {
position:absolute;
z-index: 1;
margin: 320px 0px 0px 360px;
}

.adhocfooterlink {
margin-top: -20px;
padding: 0px 0px 10px 20px;
color: #717171;
font-size: 11px;
}
/*End Alternate Brand Product Page*/

/*Flash Container */
#flash_container{
left:270px;
top:149px;
position:absolute;
}

#flash_container_type_two{
left:270px;
top:169px;
position:absolute;
}

/*End Flash Container*/